## open-xchange-eas-provisioning-gui 6.22.0

=== debian/control ===
Source: open-xchange-eas-provisioning-gui
Section: web
Priority: optional
Maintainer: Benjamin Otterbach <benjamin.otterbach@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-eas-provisioning-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.0), open-xchange-help-usm-eas (>= 6.22.0)
Replaces: open-xchange-mobile-configuration-gui (<< 6.21.0-0)
Conflicts: open-xchange-mobile-configuratio-gui (<< 6.21.0-0)
Description: Open-Xchange UI for EAS provisioning.

###### http://wiki.debian.org/Renaming_a_Package #####
Package: open-xchange-mobile-configuration-gui
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-eas-provisioning-gui
Section: oldlibs
Description: transitional dummy package
