## open-xchange-eas-provisioning-gui 6.22.1

=== debian/changelog ===
open-xchange-eas-provisioning-gui (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Nov 2012 14:07:03 +0100

open-xchange-eas-provisioning-gui (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 14:06:12 +0100

open-xchange-eas-provisioning-gui (6.22.1-4) unstable; urgency=low

  * Fourth release build for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Nov 2012 12:21:39 +0100

open-xchange-eas-provisioning-gui (6.22.1-3) unstable; urgency=low

  * Third release build for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Nov 2012 11:06:03 +0100

open-xchange-eas-provisioning-gui (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 31 Oct 2012 14:09:40 +0100

open-xchange-eas-provisioning-gui (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 15:57:26 +0200

open-xchange-eas-provisioning-gui (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 15:53:06 +0200

open-xchange-eas-provisioning-gui (6.22.0-6) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 31 Oct 2012 10:50:31 +0100

open-xchange-eas-provisioning-gui (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Oct 2012 11:39:52 +0200

open-xchange-eas-provisioning-gui (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Oct 2012 13:59:14 +0200

open-xchange-eas-provisioning-gui (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 15:26:09 +0200

open-xchange-eas-provisioning-gui (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 14:36:29 +0200

open-xchange-eas-provisioning-gui (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Aug 2012 14:26:12 +0200

open-xchange-eas-provisioning-gui (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Aug 2012 14:20:33 +0200

open-xchange-eas-provisioning-gui (6.21.0-0) unstable; urgency=low

  * Initial release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Jul 2012 11:36:31 +0200
