=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-eas-provisioning-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.0), open-xchange-help-usm-eas (>= 6.22.0)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.1), open-xchange-help-usm-eas (>= 6.22.1)
 Replaces: open-xchange-mobile-configuration-gui (<< 6.21.0-0)
 Conflicts: open-xchange-mobile-configuratio-gui (<< 6.21.0-0)
 Description: Open-Xchange UI for EAS provisioning.
