## open-xchange-eas-provisioning-gui 6.22.10

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Benjamin Otterbach <benjamin.otterbach@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
+Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), default-jdk
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-eas-provisioning-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.9), open-xchange-help-usm-eas (>= 6.22.9)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.10), open-xchange-help-usm-eas (>= 6.22.10)
 Replaces: open-xchange-mobile-configuration-gui (<< 6.21.0-0)
 Conflicts: open-xchange-mobile-configuratio-gui (<< 6.21.0-0)
 Description: Open-Xchange UI for EAS provisioning.
