## open-xchange-eas-provisioning-gui 6.22.12

=== debian/changelog ===
open-xchange-eas-provisioning-gui (6.22.12-4) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 09:25:56 +0200

open-xchange-eas-provisioning-gui (6.22.12-3) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 14:16:55 +0200

open-xchange-eas-provisioning-gui (6.22.12-2) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jun 2016 13:51:59 +0200

open-xchange-eas-provisioning-gui (6.22.12-1) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Jun 2016 20:08:41 +0200

open-xchange-eas-provisioning-gui (6.22.12-0) unstable; urgency=medium

  * prepare for 6.22.12 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Apr 2016 11:42:30 +0200
